 Index: admin/config.live.php
===================================================================
--- admin/config.live.php	(revision 6489)
+++ admin/config.live.php	(working copy)
@@ -16,9 +16,9 @@
 
 	# database configuration
 	$db['main']['host'] = 'localhost';
-	$db['main']['dbname'] = 'vulab_vulab';
-	$db['main']['user'] = 'vulab';
-	$db['main']['pass'] = 'vudev';
+	$db['main']['dbname'] = 'vulab_vudev';
+	$db['main']['user'] = 'vudbuser';
+	$db['main']['pass'] = 'vudbpass';
 	$db['main']['link'] = dbConnect('main');
 
 
@@ -55,7 +55,7 @@
 	# url for management javascript
 	$CONFIG['url']['js'] = $CONFIG['url']['base'] . '/js/';
 	
-	$CONFIG['version'] = '0.3 alpha';
+	$CONFIG['version'] = '0.5b';
 
 
 
@@ -68,6 +68,10 @@
 	
 // Email Options
 	
+	// please use valid emails
+	$CONFIG['email']['admin_address'] = "openVuLab"; # will be used to receieve various notifications
+	$CONFIG['email']['from_name'] = "openVuLab"; # will be used when sending emails to users
+	$CONFIG['email']['from_address'] = "vulab@". $_SERVER['SERVER_NAME']; # will be used when sending emails to users
 
 //// Options for the Experienced
 

Index: admin/config.legacylive.php
===================================================================
--- admin/config.legacylive.php	(revision 6489)
+++ admin/config.legacylive.php	(working copy)
@@ -36,11 +36,12 @@
 $ESPCONFIG['js_url'] = $ESPCONFIG['base_url'] . $ESPCONFIG['subdir_url'] . '/js/';
 
 // Database connection information
-$ESPCONFIG['db_host'] = 'localhost';
-$ESPCONFIG['db_user'] = 'vulab';
-$ESPCONFIG['db_pass'] = 'vudev';
-$ESPCONFIG['db_name'] = 'vulab_vulab';
+$ESPCONFIG['db_host'] = $db['main']['host'];
+$ESPCONFIG['db_user'] = $db['main']['user'];
+$ESPCONFIG['db_pass'] = $db['main']['pass'];
+$ESPCONFIG['db_name'] = $db['main']['dbname'];
 
+
 // to limit double postings
 // set this to the number of days people are restricted from resubmitting
 // this is in fact the expire time for a cookie